Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 19:36:19 +0000

Chat transcript

	Harry Sat, 12/11/21 10:34:03 pm Asia/Riyadh
		Hello, would you like to talk about our services?
	Visitor 10:34:03 pm
		Hi, 
 
Mibura team is looking to deploy a site in Saint Paul.
  
Our Requirements are as follow:  
	1. 4RU Rackspace  
	2. 100mbps on a 1GB Port   
	3. /26 IPv4 and /120 IPV6
	 
I would like to request a competitive quote as we are looking to deploy here in Q4 of 2021. 
  
Thank you and regards,
Suaad Saiyed
(+13106140818/WhatsApp
(+14244291802/WhatsApp
* [email-masked]

Working Hours: EMEA + Asia
* Colleagues: [email-masked]/ [email-masked]
	Harry 10:34:44 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 10:35:15 pm
		I would appreciate it, if you could get the quote by today. I have a project deadline to meet.
	Harry 10:35:41 pm
		Sure
		It was nice talking to you. Have a great day, goodbye!
	System 10:35:49 pm
		Harry archived the chat

	1m 46s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com